.frontCover {
    qrfullpage: 1;
}

p {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

h1 {
    font-family: "汉仪旗黑65S", "HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    color: #486BBB;
}

h2 {
    font-family: "汉仪旗黑65S", "HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #486BBB;
}

h3 {
    font-family: "汉仪旗黑65S", "HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #486BBB;
}

h4 {
    font-family: "汉仪旗黑65S", "HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #486BBB;
}

h6 {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    font-size: 1em;
    font-weight: bold;
}

h5 {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    font-size: 1em;
    font-weight: bold;
    color: #486BBB;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
.copyright-text {
    margin: 0em 0em 0em 0em;
}

.para-center {
    text-align: center;
    text-indent: 0em;
}

 
 
.heading-0 {
    margin: 2em 0em 2em 0em;
    font-size: 1.5em;
    text-align: center;
    line-height: 1.618em;
}

.alone100 {
    width: 100%;
    text-align: center;
    margin: 1.5em 0em 1.5em 0em;
}

.w100 {
    width: 100%;
    margin-bottom: 0em;
}

.w30 {
    width: 30%;
    margin-bottom: 0em;
}

.w15 {
    width: 15%;
    margin-bottom: 0em;
}

.n-sup {
    vertical-align: super;
    font-size: 0.7em;
}

.txt-b {
    font-weight: bold;
}

.txt-i {
    font-style: italic;
}